@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,400i,700);
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300&display=swap');

date {
  color: rgb(176, 69, 115)
}

name {
  color: rgb(214, 156, 181)
}

h3 {
  text-color: black;
}

body {
  margin: 0;
  padding: 0;
	font-family: sans-serif;
  background-color: rgba(31, 4, 31);
  color: black;
}

header {
  display: flex;
  align-items: center;
  background: rgb(87, 11, 87);
  font-family: 'Roboto Mono', monospace;
}

header img {
  width: 50px;
  background: white;
  border-radius: 5px;
  margin: 0 20px 0 40px;
}

article {
  background: rgb(110, 46, 110);
  border: 17px;
  width: 90%;
  margin: 20px auto;
  border-radius: 2px;
  padding: 10px;
  class: darken;
}

strike{
  text-decoration: line-through;
}

a {
  /*color: rgb(82, 0, 73);*/
  color: #ffffff;
  font-family: 'Roboto Mono', monospace;
}

h1 {
  font-family: 'Roboto Mono', monospace;
  color: rgb(255, 163, 242);
}

h2 {
  text-align: center
}

p {
  color: #ffffff;
}

ol {
  color: rgb(87, 11, 87);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(87, 11, 87);
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: rgb(33, 4, 33);
}


/* IDs */

#page-container {
  position: relative;
  min-height: 100vh;
}

#footer {
  font-size: 10px;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2.5rem;            /* Footer height */
}

#content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
  text-align: center
}

/* CLASSES */

.darken:hover {
  background-color: rgb(109, 192, 201, 0.5)
}

.dark {
  color: rgb(56, 187, 201);
  font-family: 'Roboto Mono', monospace;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.reset {
  all: revert;
}

.square {
  position: relative;
  width: 50%;
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.content {
  position: absolute;
  width: 100%;
  height: 100%;
}

.wavy-text{
  filter:url('#wavy');
}
